Subject: [bug#41350] [PATCH v2 3/3] system: vm: Build vm-image using native qemu, for the Hurd.

From: Ludovic Courtès <[email-masked]>
Date: Sun, 24 May 2020 18:36:36 +0200

Hi!

Jan Nieuwenhuizen <[email-masked]> skribis:

> Mathieu Othacehe writes:
>
>> Hello Jan,
>>
>>> Mathieu, if it turns out that you are dropping qemu-image next week
>>> altogether then great!, and I have no problem whatsoever dropping this
>>> patch set as well.
>>>
>>> For now, I have reset wip-hurd-vm and put your commits towards the
>>> bottom of the wip-hurd-vm stack too.
>>
>> I just pushed a few commits to your branch. I'm now able to run:
>>
>> guix system disk-image --target=i586-pc-gnu  gnu/system/examples/bare-hurd.tmpl
>>
>> no VM inside.
>
> Whoa, that's 10 commits -- great!

Woow, excellent!  Thumbs up!

(I’ll take a look at the graft issue, I feel a repulsion for dynamic
binding growing every day…)

Ludo’.